<bugID>980529<Summary>Bottom-left buttons should be visible on call stack tab as well</Summary><Description>When the left-hand Source / Call Stack panel is switched to Call Stack, you lose access to the 3 buttons on the bottom:

* Toggle blackboxing
* Toggle pretty print
* Toggle all breakpoints

These still make sense to use when on the Call Stack panel, but currently they disappear.</Description></bugID>